CVE-2022-40869 – Tenda AC15 and AC18 routers V15.03.05.19 contain stack overflow vulnerabilities in the fun …

Vuln ID: CVE-2022-40869

Published:  2022-09-23  14:15:13Z

Description: Tenda AC15 and AC18 routers V15.03.05.19 contain stack overflow vulnerabilities in the function fromDhcpListClient with a combined parameter "list*" ("%s%d","list").

Source: NVD.NIST.GOV